/*
Theme Name:     RichardsResume
Description:    WP Theme for richardsresume.com - migrated from original Joomla theme
Author:         Matthew Hockenbury
Template:       twentytwelve
Version:        1.0
*/

@import url('reset.css');

@import url('thickbox.css');

/*********HTML ELEMENTS*********/

img, div, a { behavior: url(iepngfix.htc); }

body.home.page {
	height:100%;
	font-family:Calibri, verdana, monospace;
	font-size:12pt;
	background:url(../images/body_bg.png) repeat-x fixed bottom;
}

a {
	color:#0000CC;
	text-decoration:underline;
}

a:hover {
	text-decoration:none;
}

.clear {
	clear:both;
}

input, select, textarea, button {
	background: #ddd;
	border:1px solid #333;
}

input:focus, select:focus, textarea:focus, button:focus{
	background:#fff2cc;
}

/*********TYPOGRAPHY***********/

h1, h2, h3, h4 {}

h1,.contentheading, .componentheading{font-size:28px; font-weight:bold;} h2 {font-size:24px;} h3{font-size:22px;}
#content h3 { margin:5px 0; }

/*********DIV ELEMENTS*********/

#wrapper {
	width:100%;
	height:100%;
}

.container {
	width:800px;
	margin:0 auto;
	_height: 1%;
}

#content-wrapper{
	padding:25px 0;
}

#resume{
	margin:3em auto;
}

#accomp {
	list-style-type:square;
	list-style-position:outside;
}
#writings { list-style-type:disc; list-style-position:outside; }
a.email {
	text-decoration:none;
}

/**********MENU CSS*********/

#menu-wrapper {
	width:600px;
	position:absolute;
	top:122px;
	left:373px;
	margin:0 auto;
	font-family:Helvetica, Arial, sans-serif;
	text-transform:uppercase;
}

#nav {	
	width:100%;
	list-style:none;
	margin:0 auto;
}

#nav li {
	width:23%;
	padding-right:2%;
	float:left;
}

#nav li a {
	background:#a3a3a4;
	color:#fff;
	display:block;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	padding:10px;
}

#nav li a:hover, #nav li a:active, #nav > #current > a {
	background:#333;
}

#nav li a:hover {
	color:#ccc;
}

#nav #current > a {
	background:#74000c;
}

/*********JOOMLA STUFF*********/

.contentheading, .componentheading, .contentpagetitle{
	color:#000;
}

.article_column {
	padding-right:20px;
}

/*** WP Overrides **/
#page{
	width: 810px;
	margin: 3em auto;
}

div.entry-content table{ margin-top: 38px;}


@media screen and (max-width: 840px){
#page {
	width:90%;
	margin: 3em auto;
}
}
